{
	"404001111_0": "ナインホープ作戦・前編",
	"404001111_1": "「調さんですが、状態としては通常の睡眠と同じです。\\n　ただ、目覚める気配が全くありません……」",
	"404001111_2": "「くッ……まさかこんな事態になるとは……。\\n　未知の聖遺物との接触など、許可を出すべきでなかった……」",
	"404001111_3": "「司令の責任じゃないわ。\\n　調本人がそれを望んだんだもの」",
	"404001111_4": "「あの子が、デュオレリックが無いことで焦っているのは\\n　気づいていたのに……わたしが止めていれば……ッ！」",
	"404001111_5": "「それならアタシも同罪デスよ……」",
	"404001111_6": "「エルフナインちゃん、前にわたしが眠った時に使ったっていう、\\n　ナントカって装置は使えないかな？」",
	"404001111_7": "「そうか、電界顕微観測鏡を使って\\n　仮想脳領域から原因を特定すれば――」",
	"404001111_8": "「……いえ、それも無理でした。\\n　調さんにアクセスそのものができないんです」",
	"404001111_9": "「では、以前の立花の時のように、\\n　本人が無意識化で拒否しているということか？」",
	"404001111_10": "「いいえ。それ以前に仮想脳領域作成のための第一段階の\\n　接触すら弾かれてしまうんです」",
	"404001111_11": "「恐らくは握りこんでしまっている、\\n　<ruby=やさかにのまがたま>八尺瓊勾玉</ruby>の影響だと思われます……」",
	"404001111_12": "「そんな……」",
	"404001111_13": "「……それじゃ、何も手が出せないってことかい？」",
	"404001111_14": "「……今のところは」",
	"404001111_15": "「月読さん……」",
	"404001111_16": "「方法を探してみます。だから、時間をください」",
	"404001111_17": "「ああ、君にばかり負担をかけてすまないが、なんとか頼む……」",
	"404001111_18": "「はい」",
	"404001111_19": "「……俺たちは調くんが目覚めなかった時も考慮して、\\n　ナインホープ作戦についての計画を修正する」",
	"404001111_20": "「……そうね。あの子の分はわたしたちで埋めてみせるわ」",
	"404001111_21": "「すまない」",
	"404001111_22": "「エルフナインくん、調くんの件はともかく、当初の目的――\\n　『鼓星の神門』の術式の確認については達成できたのか？」",
	"404001111_23": "「はい、そちらは問題ありませんでした。\\n　多少の調整くらいで済みそうです」",
	"404001111_24": "「ヴェイグさんも大丈夫そうだ、とのことです」",
	"404001111_25": "「わかった。人員が必要な場合はこちらに知らせてくれ」",
	"404001111_26": "「はい」",
	"404001111_27": "「わたしにも――いえ、わたしたちにも何かできることがあったら、\\n　遠慮なく言って。力になりたいの」",
	"404001111_28": "「ありがとうございます……」",
	"404001111_29": "「調……」",
	"404001111_30": "「…………」",
	"404001111_31": "「本当にただ眠っているだけみたい。\\n　身体の方は大丈夫なのよね？」",
	"404001111_32": "「はい。バイタルサインも安定しています。\\n　その他に不調は見られません」",
	"404001111_33": "「状況から<ruby=やさかにのまがたま>八尺瓊勾玉</ruby>が原因なのは明らかです。\\n　ですが、無理に引き剥がすのも危険が伴います」",
	"404001111_34": "「聖遺物によって引き起こされている事態である以上、\\n　調さんへの影響も未知数ですので……」",
	"404001111_35": "「それじゃ、見ているだけしかできないのかよ……」",
	"404001111_36": "「これはキツイね……」",
	"404001111_37": "「調ちゃん……」",
	"404001111_38": "「はい、翼です。\\n　……わかりました」",
	"404001111_39": "「みんな、月読が心配なのはわかるが、\\n　わたしたちにはわたしたちのするべきことがある」",
	"404001111_40": "「カルマノイズが出現したとのことだ。\\n　対処に向かうぞッ！」"
}